{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ApiBaseUrl": "https://api.weatherapi.com",
  "ApiKey": "829fbbe5beb2424aa1021928230702"
}
